Bug 859513 - Sec 3.2 aeolus-configure -p: Comma-separated list of ec2, rhevm and/or vsphere
Sec 3.2 aeolus-configure -p: Comma-separated list of ec2, rhevm and/or vsphere
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity unspecified
: beta6
: ---
Assigned To: Julie
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 13:48 EDT by Aaron Weitekamp
Modified: 2012-12-10 17:01 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 15-09-2012 05:19:27
Last Closed: 2012-12-10 17:01:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aaron Weitekamp 2012-09-21 13:48:13 EDT
Description of problem:
aeolus-configure -p option suggests only one of three providers are allowed. Modify so it's clear a comma-separated list is supported.

Version-Release number of selected component (if applicable):
1.1
Comment 3 Lana Brindley 2012-11-18 21:51:29 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 4 Lana Brindley 2012-12-10 17:01:26 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.